<!-- ‰Ô‰Î -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<repeat>
		<times>36</times>

		<action>

			<fire>
				<direction type="sequence">3</direction>
				<speed>2.0 + $rank</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">7</direction>
				<speed>2.0 + $rank</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

		</action>
	</repeat>

	<repeat>
		<times>36</times>
		<action>
			<fire>
				<direction type="sequence">7</direction>
				<speed>1.5 + $rank</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">3</direction>
				<speed>1.5 + $rank</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>


	<vanish />
</action>


<bullet label="down">
	<action>
	</action>
</bullet>




</bulletml>
